a {color: #049ae0; font-size:16px;}

a:hover {color: #03618c;}


.gf-menu.l1 > li > .item.icon .menu-text {font-size: 14px;}

.menu-block .dropdown ul li.active > .item, .menu-block .dropdown ul li:hover > .item {font-size: 16px;}

.menu-block .dropdown ul li.active > .item, .menu-block .dropdown ul li > .item {font-size: 16px;}


/*—————————Navigation Colors——————————*/


.menu-block .gf-menu.l1 > li.item107:hover .item {background-color: #ffa800; background-image: none; box-shadow: none; border: none; }
.menu-block .gf-menu.l1 > li.item107.active .item {background-color: #ffa800; background-image: none; box-shadow: none; border: none;}

.menu-block .gf-menu.l1 > li.item108:hover .item {background-color: #ff6000; background-image: none; box-shadow: none; border: none;}
.menu-block .gf-menu.l1 > li.item108.active .item {background-color: #ff6000; background-image: none; box-shadow: none; border: none;}

.menu-block .gf-menu.l1 > li.item117:hover .item {background-color: #fd42a7; background-image: none; box-shadow: none; border: none;}
.menu-block .gf-menu.l1 > li.item117.active .item {background-color: #fd42a7; background-image: none; box-shadow: none; border: none;}

.menu-block .gf-menu.l1 > li.item126:hover .item {background-color: #44c6fa; background-image: none; box-shadow: none; border: none;}
.menu-block .gf-menu.l1 > li.item126.active .item {background-color: #44c6fa; background-image: none; box-shadow: none; border: none;}

.menu-block .gf-menu.l1 > li.item130:hover .item {background-color: #b4cc2e; background-image: none; box-shadow: none; border: none;}
.menu-block .gf-menu.l1 > li.item130.active .item {background-color: #b4cc2e; background-image: none; box-shadow: none; border: none;}


.menu-block .gf-menu.l1 > li.item127:hover .item {background-color: #b542fd; background-image: none; box-shadow: none; border: none;}
.menu-block .gf-menu.l1 > li.item127.active .item {background-color: #b542fd; background-image: none; box-shadow: none; border: none;}

body {font-size: 16px;}
p {font-size: 16px;
   word-spacing: 5px

}